.single-welcome-slide .welcome-text h2 {font-size: 50px!important;}

.single-welcome-slide .welcome-text h2 {
    font-weight: 700;
    font-size: 82px;
    display: block;
    margin-bottom: 0;
    background: -webkit-linear-gradient(#4989fe, #ffffff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}



.cbfoter {background: #1f396b;}

.footer-content .copywrite-text p {color: #ffffff!important;}

.footer-content .social-info a {color: #ffffff!important;}

.classy-nav-container {background-color: #4989fe6b;}



.section-heading {margin-top: 70px;}










@media only screen and (max-width: 767px){
.classy-nav-container .classy-navbar .nav-brand {max-width: 170px!important;}
}